Un errorWhatsApp podria deixar els telèfons dels milions d'usuaris a la mercè de les accions d'un hacker. Segons alerta l'Institut Nacional de Ciberseguretat (INCIBE), una vulnerabilitat detectada en una de les últimes actualitzacions de la plataforma per als mòbils amb el sistema operatiu Android podria permetre que una persona externa segrestés l'smartphone i el manipulés de forma remota. Per evitar que els ciberdelinqüents prenguin el control dels terminals -podrien accedir als dispositius a través d'una "imatge amb extensió .gif manipulada de forma maliciosa"- la millor solució és actualitzar la versió de l'aplicació instal·lada.

Imatge manipulada

L'alerta del govern espanyol -qualificada amb un nivell intermedi d'importància- està motivada pel descobriment d'una "vulnerabilitat en versions anteriors a la 2.19.244 de WhatsApp per a mòbils Android. Segons l'INCIBE, l'error podria "permetre a un atacant executar un codi arbitrari remot, a través d'una imatge amb extensió .gif manipulada de forma maliciosa." Utilitzant aquest tipus d'arxiu, el format del qual és una imatge en moviment, el hacker en tindria prou amb que l'usuari el reproduís de forma automàtica per accedir a la informació personal de la víctima i controlar el terminal.

Actualitzar

En reproduir el .gif s'instal·la al telèfon un petit programa que donaria via lliure al ciberdelinqüent per tenir accés als nostres arxius i dades personals, a més de permetre-li controlar remotament l'enregistrament de vídeo i àudio. Per evitar les possibles conseqüències d'aquesta vulnerabilitat, els usuaris tan sols han de descarregar-se l'última actualització disponible de l'aplicació per a les seves terminals des del menú de la Play Store o baixar-se una versió no anterior a la 2.19.244.